
.pages{
	float:left;
	width: 100%;
}
.paginator{
	font-size : 12px;
	margin:10px auto;
	padding-top : 10px;
}

.paginator a, .currentPage{
	background : #FFFFFF none repeat scroll 0%;
	border : 1px solid #DDDDDD;
	padding: 2px 6px;
	margin: 2px;
	text-decoration: none;
}

.PressReleaseHolder-bg .details .paginator a,
.PressReleaseHolder-bg .details .paginator span {
	float:left;
}

.paginator a{
	color: green!important;
}

.paginator a:hover{
	text-decoration: none;
	background: #efecec;
}

.currentPage{
	color: #e31212;
	font-weight: bold;
}

.results{
	color: #bdb6b6;
	margin: 10px auto;
}

.prev, .next{margin: 0pt 5px;}

.flickr img{
	border:none;
	padding: 2pt;
}
.metablogPost{
	margin:5em; 
	padding:2em; 
	border-bottom:#CCC solid 1px
}

/* CSS for light window */
#lightwindow_data_details {
	display: none;
	}
	
.FlickrThumbnail{
    border: 1px dotted #666;
    float: left;
    margin: 4px;
    padding: 4px;
}


.FlickrThumbnail:hover{
	border: 1px solid #05F16E;
}

.redHover:hover{
	border: 1px solid #FF0000;
}

.FlickrThumbnail img{
	border: 0;
	display: block;
}

.FlickrThumbnail p{
	margin: 0!important;
}

.OrderThisSpan{
    font-size: 11px;
    padding-left: 4px;
}

.OrderForm{
    color: #FFFFFF !important;
    font-size: 10px !important;
    margin-left: 5px !important;
}

.SelectedImage{
    border: 1px solid #FFFFFF;
    display: inline;
    float: left;
    margin: 2px;
    padding: 2px;
    text-align: center;
    width: 75px;
}

.SelectedImage img{
	display: block;
}

.removeLink{
    cursor: pointer;
    text-align: center;
}

.FlickrThumbnailCart{
    border: 1px solid #FFFFFF;
    margin-bottom: 6px;
    padding: 10px;
    width: 474px;
}

.FlickrThumbnailCart img{
    border: 1px solid #FFFFFF !important;
    display: block;
    padding: 2px;
}

.FlickrThumbnailCart img:hover{
    border: 1px solid #00FFFF !important;
}

#SelectedImageBlockCheckout{
    display: block;
    float: left;
}

#SelectedImageBlockCheckout .FlickrThumbnailCartLeft p.removeLinkCart {
	cursor: pointer;
	font-size: 12px;
	margin-bottom: 0;
}

.OptionSelectedTable{
	border-collapse: separate!important;
	border-spacing: 4px 4px;
}

.OptionSelectedTD{
	border-radius: 6px 6px 0 0;
	text-align: center;
}

.OptionSelectedTD p{
    font-size: 11px !important;
    line-height: 14px !important;
}

.OptionSelectedQuantity{
    background: none repeat scroll 0 0 #CCCCCC;
    font-size: 11px;
    padding-bottom: 0;
    padding-top: 4px;
    text-align: right;
    width: 30px;
}

#SelectedImageBlockCheckout .FlickrThumbnailCartLeft p.removeLinkCart:hover{
	color: #FF0000;
}

.FlickrThumbnailCartLeft{
    border-right: 1px solid #FFFFFF;
    display: inline;
    float: left;
    margin-right: 32px;
    padding-right: 12px;
    width: 80px;
}

.FlickrThumbnailCartRight{
    display: inline;
    float: left;
}

#SelectedImageBlockCheckout .FlickrThumbnailCartRight p{
	margin-bottom: 4px;
	margin-top: 4px;
}

#SelectedImageBlockCheckout .FlickrThumbnailCartRight label{
    display: inline;
    margin-right: 10px;
    width: 200px;
}

#SelectedImageBlockCheckout .FlickrThumbnailCartRight input.QtyOrdered{
	background: #CCCCCC;
    padding: 2px;
    text-align: right;
	width: 50px;
}

.UpdateSelectedOptionsCost{
    border-bottom: 1px dotted #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
}

.CartOptionsList{
    background: none repeat scroll 0 0 #CCCCCC;
    font-weight: normal;
    margin-bottom: 20px;
    padding: 2px;
    width: 260px;
}

#CheckoutFormDiv{
    border: 1px solid #FFFFFF;
    display: inline;
    float: left;
    margin-left: 16px;
    padding: 10px;
}

#CustomerEmail .middleColumn{
    margin: 15px 0 10px;
	width: auto;
}

.CheckoutPage{
	float:left!important;
	width: 840px!important;
}

input.QtyOrdered{
	float: right;
}

.CheckOutCheckbox{
	float: right;
}

#UpdateTotalLink{
	cursor: pointer;
	color: ivory;
}

#Form_CheckOutForm .middleColumn{
	width: 196px;
}

#Form_CheckOutForm input{
	width: 180px;
}

#Form_CheckOutForm textarea{
	resize: vertical;
	width: 180px;
}

#Form_CheckOutForm .Actions{
	text-align: center;
	width: 204px;
}
